{
    "name": "local_analysis_app",
    "version": "1.0.0",
    "productName": "数据分析系统",
    "main": "src/main.js",
    "scripts": {
        "start": "electron .",
        "build": "electron-builder"
    },
    "devDependencies": {
        "electron": "^32.0.1",
        "electron-builder": "^24.13.3"
    }
}
